.banner-text h2 a {
    background: #fff;
    color: #00aeef;
    display: inline-block;
    font-family: 'HelveticaInseratLTStd-Roman';
    font-size: 65px;
    font-weight: 700;
    padding: 5px 10px;
    line-height: 70px;
    text-decoration: none;
    text-transform: uppercas;
    letter-spacing: 1px;
}

.banner-text h1 {
    font-family: 'HelveticaInseratLTStd-Roman';
    font-size: 128px;
    font-weight: 700;
    line-height: 120px;
}

.header .logo {
    position: relative;
    top: -38px;
    height: 90px;
    z-index: 999;
    margin: 0 auto !important;
    width: 41% !important;
    display: block !important;
}

.rev_slider_wrapper .tp-leftarrow {
    left: 10px !important;
    top: 45% !important;
}

.rev_slider_wrapper .tp-rightarrow, .rev_slider_wrapper .tp-leftarrow {
    background-color: #fff;
    background-image: none;
    position: relative;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    top: 45% !important;
    right: 10px !important;
}

.contact-section {
    background: #000;
    padding: 80px 0 50px;
}

#header .top-bar {
    background-color: #1f4492;
    border-bottom: 2px solid #fbdc35;
}

#header .top-info a span {
    background: #fff;
    border: 5px solid #fbdc35;
    border-radius: 50%;
    height: 48px;
    line-height: 38px;
    margin-right: 10px;
    text-align: center;
    width: 48px;
    display: inline-block;
}

.nav ul li.current-menu-item > a {
    color: #1f4492;
}

.header .nav ul li:hover a:after, .nav ul li.current-menu-item > a:after {
    background-image: url(image/navHover.png);
    background-repeat: no-repeat;
    background-position: left top;
    color: #1f4492;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    bottom: -10px;
    width: 100%;
}

.header .nav ul li a:hover {
    color: #1f4492;
    font-family: 'HelveticaInseratLTStd-Roman';
    font-size: 18px;
    font-weight: bold;
    position: relative;
    text-decoration: none;
}

.home-srv .srv-box .icon-box {
    border: 7px solid #1f4492;
    border-radius: 100%;
    display: inline-block;
    height: 111px;
    padding-top: 7px;
    width: 111px;
}
.home-srv .srv-box .icon-box .border {
    border-radius: 100%;
    border-top: 3px solid #fbdc35;
    display: inline-block;
    height: 85px;
    padding-top: 19px;
    width: 85px;
}

.tagline {
    background-image: url(image/org-pattern1.jpg);
    background-repeat: repeat;
    background-position: left top;
    padding: 40px 0;
}

.tagline {
    background-image: url(image/org-pattern.png);
    background-repeat: repeat;
    background-position: left top;
    padding: 40px 0;
}

.banner-text h2 a {
    background: #fff;
    color: #1f4492;
    display: inline-block;
    font-family: 'HelveticaInseratLTStd-Roman';
    font-size: 65px;
    font-weight: 700;
    padding: 5px 10px;
    line-height: 70px;
    text-decoration: none;
    letter-spacing: 1px;
}

.blue-bg {
    background-color: #1f4492;
}

.benefits ul li .gearIcon {
    border-radius: 100%;
    color: #000;
    display: inline-block;
    float: left;
    height: 45px;
    line-height: 45px;
    margin-right: 26px;
    text-align: center;
    width: 45px;
    border: 2px solid #1d2891;
}

.benefits ul li .gearIcon i {
    border-radius: 100%;
    border-top: 1px solid #fbdc35;
    font-size: 22px;
    height: 35px;
    padding: 5px;
    width: 35px;
}